/* ------------------------------------- */

#terdgu{
    position:relative;
    z-index:10;
    display:block;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #000 none repeat scroll 0 0;
    border-color: #333;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px;
    margin: 0 auto;
    width: 100%;
    height: 38px;
}
.bnyee{margin:0 auto; width:1280px; position:relative;}
ul.shopmox_level-1{margin:0 auto;padding:0px; width:100%; position:relative;}
.ie7 ul.shopmox_level-1{height:35px;}
ul.shopmox_level-1 li{float:left;padding:0px; margin:0;}
ul.lotjjf.shopmox_level-1 li{float:left;margin:0; text-align:center;}
ul.shopmox_level-1 > li:hover{background:#fff;}
ul.shopmox_level-1 li:hover a.shopmox_level-1{color: #000000; font-weight:bold;}
a.shopmox_level-1:focus + .shopmox_level-2{display:block;}
ul.shopmox_level-1 li:hover div.shopmox_level-2{display:block;}
ul.shopmox_level-1 a.shopmox_level-1{
    color:#fff;
    display:block;
    font-size: 14px;
    padding:0 30px;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 38px;
    line-height:38px;
    text-transform:uppercase;
}
/*ul.shopmox_level-1 a.shopmox_level-1:hover{ color:#FF33FF;}*/
ul.shopmox_level-1 a.tjigser{
    color:#fff;
    display:block;
    font-size: 16px;
    padding:0 30px;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-transform:uppercase; 
}
ul.shopmox_level-1 a.image-container{display:block; padding:0px;}
ul.shopmox_level-1 a:hover.tjigser{color:#000; font-weight:bold;}
ul.shopmox_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.shopmox_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;width:1280px;}

.shopmox_subnav { background: #fff; border: 1px solid #000; border-top-width: 0px; padding: 10px;margin-left:-1px;}
.ie7 div.shopmox_level-2 {width:820px;}
div.shopmox_level-2 .sanliufe-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.shopmox_level-2 ul.shopmox_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
	overflow:auto;
	max-height:500px;
	
}
div.shopmox_level-2 ul.shopmox_level-2 li {
	float: left;
	height: auto;
	margin: 0;
	padding: 0 0 0 15px;
	width: 230px;
	text-align: left;
}
div.shopmox_level-2 ul.shopmox_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.shopmox_level-2 ul.shopmox_level-2 a{
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
	}
div.shopmox_level-2 ul.shopmox_level-2 a:hover { color:#ff0000; font-weight:bold;}

/* ------------------------------------- */